<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-03-14-1717.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458192.22014</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>347.3</CenterXPixel>
    <CenterYPixel>350.0</CenterYPixel>
    <EquatorialRadiusPixel>222.3</EquatorialRadiusPixel>
    <RotationAngleDeg>1.159</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>343.14</CM1Deg>
    <CM2Deg>1.25</CM2Deg>
    <CM3Deg>211.06</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.3683</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
